## Index

### Classes

- MessageChannel
- MessagePort
- Worker

### Interfaces

- WorkerOptions

### Variables

- isMainThread
- parentPort
- threadId
- workerData

## Variables

### Const isMainThread

isMainThread: boolean

- Defined in node_modules/@types/node/worker_threads.d.ts:5

### Const parentPort

parentPort: null | MessagePort

- Defined in node_modules/@types/node/worker_threads.d.ts:6

### Const threadId

threadId: number

- Defined in node_modules/@types/node/worker_threads.d.ts:7

### Const workerData

workerData: any

- Defined in node_modules/@types/node/worker_threads.d.ts:8

Generated using TypeDoc